@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
}
body {margin: 0pt auto;
background-repeat: no-repeat;
background-position: center;
background-image:url(../images/greywood_light_longer.jpg);
background-size:cover;
}
#wrapper {
        width: 100%;
		padding-bottom: 100px;
	min-height: 100%;
	height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
	height: 100%;
	margin: 0 auto -100px; /* the bottom margin is the negative value of the footer's height */
	}

#header {
top:0px;
	left:0px;
	height: 75px;
	width:100%;
	background: transparent;
	padding:0px;
z-index: 9;
position: relative;
}
#logo {
width: 170px;
margin-left: 20px;
margin-top:-40px;
position: relative;
z-index: 999;
}
#slider {
width: 100%;
margin-top: -120px;
position:relative;
box-shadow: #191414 0px 5px 20px;
}
#scroll {
width: 276px;
height: 120px;
margin-top: -130px;
margin-left: 40%;
position:relative;
z-index: 100;
}
#section_two {
width: 1300px;
position: relative;
margin-right:auto;
margin-left:auto;
margin-top:200px;
padding-bottom: 200px;
}
.pic {
  height: 250px;
  width: 250px;
  overflow: hidden;
  margin-top:0;
  margin-left: 4.5%;
  margin-bottom: 0;
    

  -webkit-box-shadow: 5px 5px 5px #111;
  box-shadow: 5px 5px 5px #111;
  float: left;
   
}

.pic:hover {
  cursor: pointer;
}

/*SANDWICH*/
.sandwich img {
  height: 250px;
  width: 250px;

 -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
 }

.sandwich img:hover {
  width: 350px;
  height: 350px;
}

/*PODCAST*/
.podcast img{
  height: 250px;
  width: 250px;
    

   -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
  }

.podcast img:hover {
  width: 350px;
  height: 350px;
}
/*MATTHEW*/
.matthew img{
  height: 250px;
  width: 250px;
    

   -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
  }

.matthew img:hover {
  width: 350px;
  height: 350px;
}
/*MUSIC*/
.music img{
  height: 250px;
  width: 250px;
    

   -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
  }

.music img:hover {
  width: 350px;
  height: 350px;
}
#text1 {
max-width: 250px;
max-height: 50px;
position:relative;
margin-left: 4%;
margin-top: -50px;
margin-bottom: 70px;
z-index: 200;
	  }
#text2 {
max-width: 250px;
max-height: 50px;
position:relative;
margin-left: 28%;
margin-top: -70px;
margin-bottom:70px;
z-index: 200;
	  }
#text3 {
max-width: 250px;
max-height: 50px;
position:relative;
margin-left: 52%;
margin-top: -70px;
margin-bottom:70px;
z-index: 200;
	  }
#text4 {
max-width: 250px;
max-height: 50px;
position:relative;
margin-left: 76%;
margin-top: -70px;
margin-bottom:70px;
z-index: 200;
	  }

.footer, .push {
	height: 200px; /* .push must be the same height as .footer */
}
.footer {
	position: relative;
	width: 100%;
	margin: 0 auto;
	background:rgba(82,77,86,0.50);
	box-shadow: #191414 0px 0px 20px 5px;
}

.footer p.copyright {
font-family: "Felt Tip Roman", Delve Hand, Segoe Print, Kristen ITC;
color: #ffffff;
font-size: 25px;
float:right;
margin-right: 40px;
padding-top: 40px;
}
.footer p, a:hover{
color: #000000;
font-family: "Felt Tip Roman", Delve Hand, Segoe Print, Kristen ITC;	
}
.footer p, a{
color: #ffffff;
font-family: "Felt Tip Roman", Delve Hand, Segoe Print, Kristen ITC;	
}
a {
   outline: 0;
   text-decoration:none;
}
